<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoOrcamentario_Schema>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C010</Codigo>
   <Valor>7757770.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C011</Codigo>
   <Valor>5512812.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C013</Codigo>
   <Valor>2244957.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C015</Codigo>
   <Valor>210730.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C016</Codigo>
   <Valor>198730.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C018</Codigo>
   <Valor>12000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C023</Codigo>
   <Valor>7968500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C032</Codigo>
   <Valor>7968500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C034</Codigo>
   <Valor>7968500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D010</Codigo>
   <Valor>7601649.61</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D011</Codigo>
   <Valor>5476329.55</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D013</Codigo>
   <Valor>2125320.06</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D015</Codigo>
   <Valor>810782.99</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D016</Codigo>
   <Valor>796532.99</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D018</Codigo>
   <Valor>14250.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D023</Codigo>
   <Valor>8412432.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D032</Codigo>
   <Valor>8412432.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D034</Codigo>
   <Valor>8412432.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E010</Codigo>
   <Valor>7299040.43</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E011</Codigo>
   <Valor>5187247.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E013</Codigo>
   <Valor>2111793.10</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E015</Codigo>
   <Valor>810782.11</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E016</Codigo>
   <Valor>796532.11</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E018</Codigo>
   <Valor>14250.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E023</Codigo>
   <Valor>8109822.54</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E032</Codigo>
   <Valor>8109822.54</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E034</Codigo>
   <Valor>8109822.54</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F010</Codigo>
   <Valor>7248276.54</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F011</Codigo>
   <Valor>5149313.17</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F013</Codigo>
   <Valor>2098963.37</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F015</Codigo>
   <Valor>810782.11</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F016</Codigo>
   <Valor>796532.11</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F018</Codigo>
   <Valor>14250.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F023</Codigo>
   <Valor>8059058.65</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F032</Codigo>
   <Valor>8059058.65</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F034</Codigo>
   <Valor>8059058.65</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G010</Codigo>
   <Valor>7243395.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G011</Codigo>
   <Valor>5146707.09</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G013</Codigo>
   <Valor>2096688.78</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G015</Codigo>
   <Valor>810782.11</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G016</Codigo>
   <Valor>796532.11</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G018</Codigo>
   <Valor>14250.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G023</Codigo>
   <Valor>8054177.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G032</Codigo>
   <Valor>8054177.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G034</Codigo>
   <Valor>8054177.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H010</Codigo>
   <Valor>302609.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H011</Codigo>
   <Valor>289082.22</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H013</Codigo>
   <Valor>13526.96</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H015</Codigo>
   <Valor>0.88</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H016</Codigo>
   <Valor>0.88</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H023</Codigo>
   <Valor>302610.06</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H032</Codigo>
   <Valor>302610.06</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C011</Codigo>
   <Valor>2030000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C012</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C014</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C020</Codigo>
   <Valor>170000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C022</Codigo>
   <Valor>170000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C037</Codigo>
   <Valor>4500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C038</Codigo>
   <Valor>1845000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C039</Codigo>
   <Valor>1685000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C043</Codigo>
   <Valor>160000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C045</Codigo>
   <Valor>7500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C046</Codigo>
   <Valor>4000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C047</Codigo>
   <Valor>3500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C051</Codigo>
   <Valor>975000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C055</Codigo>
   <Valor>30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C056</Codigo>
   <Valor>30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C059</Codigo>
   <Valor>945000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C060</Codigo>
   <Valor>120000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C065</Codigo>
   <Valor>825000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C072</Codigo>
   <Valor>3005000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C080</Codigo>
   <Valor>3005000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C081</Codigo>
   <Valor>4963500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C082</Codigo>
   <Valor>7968500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D011</Codigo>
   <Valor>2030000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D012</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D014</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D020</Codigo>
   <Valor>170000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D022</Codigo>
   <Valor>170000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D037</Codigo>
   <Valor>4500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D038</Codigo>
   <Valor>1845000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D039</Codigo>
   <Valor>1685000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D043</Codigo>
   <Valor>160000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D045</Codigo>
   <Valor>7500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D046</Codigo>
   <Valor>4000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D047</Codigo>
   <Valor>3500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D051</Codigo>
   <Valor>975000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D055</Codigo>
   <Valor>30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D056</Codigo>
   <Valor>30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D059</Codigo>
   <Valor>945000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D060</Codigo>
   <Valor>120000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D065</Codigo>
   <Valor>825000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D072</Codigo>
   <Valor>3005000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D080</Codigo>
   <Valor>3005000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D081</Codigo>
   <Valor>5407432.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D082</Codigo>
   <Valor>8412432.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E011</Codigo>
   <Valor>2479074.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E020</Codigo>
   <Valor>87250.16</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E022</Codigo>
   <Valor>87250.16</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E037</Codigo>
   <Valor>156000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E038</Codigo>
   <Valor>2226595.41</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E039</Codigo>
   <Valor>1859626.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E043</Codigo>
   <Valor>366969.08</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E045</Codigo>
   <Valor>9229.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E047</Codigo>
   <Valor>9229.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E051</Codigo>
   <Valor>244800.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E059</Codigo>
   <Valor>244800.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E065</Codigo>
   <Valor>244800.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E072</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E080</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E081</Codigo>
   <Valor>5385947.67</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E082</Codigo>
   <Valor>8109822.54</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F011</Codigo>
   <Valor>449074.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F012</Codigo>
   <Valor>-3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F014</Codigo>
   <Valor>-3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F020</Codigo>
   <Valor>-82749.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F022</Codigo>
   <Valor>-82749.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F037</Codigo>
   <Valor>151500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F038</Codigo>
   <Valor>381595.41</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F039</Codigo>
   <Valor>174626.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F043</Codigo>
   <Valor>206969.08</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F045</Codigo>
   <Valor>1729.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F046</Codigo>
   <Valor>-4000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F047</Codigo>
   <Valor>5729.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F051</Codigo>
   <Valor>-730200.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F055</Codigo>
   <Valor>-30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F056</Codigo>
   <Valor>-30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F059</Codigo>
   <Valor>-700200.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F060</Codigo>
   <Valor>-120000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F065</Codigo>
   <Valor>-580200.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F072</Codigo>
   <Valor>-281125.13</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F080</Codigo>
   <Valor>-281125.13</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C010</Codigo>
   <Valor>3840.70</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C013</Codigo>
   <Valor>3840.70</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C015</Codigo>
   <Valor>33730.05</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C016</Codigo>
   <Valor>33730.05</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C020</Codigo>
   <Valor>37570.75</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D010</Codigo>
   <Valor>31339.75</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D011</Codigo>
   <Valor>650.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D013</Codigo>
   <Valor>30689.11</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D015</Codigo>
   <Valor>56685.14</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D016</Codigo>
   <Valor>54435.14</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D018</Codigo>
   <Valor>2250.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D020</Codigo>
   <Valor>88024.89</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E010</Codigo>
   <Valor>22262.50</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E011</Codigo>
   <Valor>650.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E013</Codigo>
   <Valor>21611.86</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E015</Codigo>
   <Valor>50558.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E016</Codigo>
   <Valor>50558.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E020</Codigo>
   <Valor>72821.48</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F010</Codigo>
   <Valor>22262.50</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F011</Codigo>
   <Valor>650.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F013</Codigo>
   <Valor>21611.86</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F015</Codigo>
   <Valor>50558.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F016</Codigo>
   <Valor>50558.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F020</Codigo>
   <Valor>72821.48</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G010</Codigo>
   <Valor>12917.95</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G013</Codigo>
   <Valor>12917.95</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G015</Codigo>
   <Valor>39856.21</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G016</Codigo>
   <Valor>37606.21</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G018</Codigo>
   <Valor>2250.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G020</Codigo>
   <Valor>52774.16</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C010</Codigo>
   <Valor>157208.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C013</Codigo>
   <Valor>157208.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C020</Codigo>
   <Valor>157208.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D010</Codigo>
   <Valor>102434.71</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D013</Codigo>
   <Valor>102434.71</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D020</Codigo>
   <Valor>102434.71</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E010</Codigo>
   <Valor>131073.95</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E013</Codigo>
   <Valor>131073.95</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E020</Codigo>
   <Valor>131073.95</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F010</Codigo>
   <Valor>128569.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F013</Codigo>
   <Valor>128569.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F020</Codigo>
   <Valor>128569.60</Valor>
  </BalancoOrcamentario>
 </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
